Subject: FW: FCPA
From: [email-masked]
To: [email-masked]
Date: Sun, 29 Jul 2001 08:57:25 -0700 (PDT)

Should I do anything about this. It is getting ridiculous.
-----Original Message-----
From: Hicks, Michelle 
Sent: Friday, July 27, 2001 3:22 PM
To: Blaine, Michelle
Cc: Mordaunt, Kristina; Sanders, Richard B.; Haedicke, Mark E.
Subject: RE: FCPA

Anthony Duenner's group is headquartered in Singapore.  Anthony and Fred Cohagan are in Singapore (with about three or four others, including a new government affairs  person).  Anthony also has people in Tokyo (1), Sydney (2) and Seoul (2).  I think it would be great if you could include them in your training.  I'd be happy to help you coordinate with Anthony and Fred.  Thanks, Michelle

-----Original Message-----
From: Blaine, Michelle 
Sent: Friday, July 27, 2001 2:51 PM
To: Hicks, Michelle
Cc: Mordaunt, Kristina; Sanders, Richard B.; Haedicke, Mark E.
Subject: FCPA

Michelle what EBS locations in Asia need FCPA training?  I am in the process of planning training  for Korea and perhaps China in August as requested  by Darrel Kinder and others and would like to coordinate the effort to train as many people as possible to be more efficient.
Thanks,
Michelle